
package eu.dnetlib.dhp.oa.model;

import java.io.Serializable;

/**
 * @author miriam.baglioni
 * @Date 07/11/22
 */
public class UsageCounts implements Serializable {
	private String downloads;
	private String views;

	public String getDownloads() {
		return downloads;
	}

	public void setDownloads(String downloads) {
		this.downloads = downloads;
	}

	public String getViews() {
		return views;
	}

	public void setViews(String views) {
		this.views = views;
	}
}
